class Api::V1::Projects::Sca::ScanLibraryService <  Api::V1::Projects::Sca::BaseService
  def initialize(scan_id,library_id)
    @scan_id = scan_id
    @library_id = library_id
  end

  def call
    sca_get_request("scans/#{@scan_id}/scan_library_version/#{@library_id}/")
  end

end